/* 
* *** ********* ************************
CSS Document  for  ieduborail
5/1/2009
* *** ********* ************************
*/
.body{
text-align:center;
font-family:Arial;
font-size:10px;
color:#000000;
margin: 0 auto; 
background-image:url(../images/sce/backing.jpg);
background-repeat:repeat-x;
background-color:#CEC6B1;
}
.body.editor{
background:white;
}
#container1 { 
width: 903px; 
margin: 0 auto; 
border: 0px solid #000000;
text-align: left; 
background-image:url(../images/sce/fullBg.jpg);
background-repeat:repeat-y;
}
#mainLogoRight{
margin:-159px 0px 0px 154px;
}
#hrMenu1{
background-image:url(../images/sce/topHrBg.jpg);
background-repeat:no-repeat;
height:25px;
}
#add1{
color:#ffffff;
padding:3px 0px 0px 10px;
font-weight:lighter;
float:left;
}
.hrMenuRight{
float:right;
}

#phone1{
color:#ffffff;
padding:3px 0px 0px 10px;
font-weight:lighter;
float:left;
}
.phoneR{
float:right;
}

#hrMenu2{
background-image:url(../images/sce/topHr2Bg.jpg);
height:26px;
background-repeat:no-repeat;
}
#sidebar {
float: left; 
width: 152px;
padding: 0px 0px 0px 2px;
/*min-height:400px;*/
height:auto;
text-align: center;
}

#mainContent { 
margin: 0 0 0 154px;
padding: 0px; 
} 
#contentIN{
padding:15px;
min-height:400px;
height:auto;
font-family: Arial;
font-size: 12px;
color: #000000;
float:right;
width:713px;
}

#contentH{
padding:0px;
min-height:400px;
height:auto;
font-family: Arial;
font-size: 12px;
color: #000000;
float:right;
width:713px;
}

#footerBg{
clear:both;
background-image:url(../images/sce/footer.jpg);
height:58px;
background-repeat:no-repeat;
padding:100px 0px 0px 0px;
text-align:center;
color:#645C40;
}
img{
border:0px;
}
a{
text-decoration:none;
}
p{
line-height:1.60em;
letter-spacing:normal;
}
#containerOut{
width: 959px; 
margin: 0 auto;; 
border: 0px solid #000000;
text-align: left; 
}

#addressLine{
}

#subTopBanner{

}
#container2{
width: 903px; 
margin: 0px 0px 0px 40px;; 
border: 0px solid #000000;
text-align: left; 
background-image:url(../images/sce/fullBg.jpg);
background-repeat:repeat-y;
}

#hrMenu1s{
background-image:url(../images/sce/subHrmenuBg1.jpg);
background-repeat:no-repeat;
height:18px;
text-align:center;
padding:2px;
font-family: Arial;
color: #ffffff;
font-size: 12px;
padding-top: 3px;
}

#hrMenu2s{
background-image:url(../images/sce/subHrmenuBg2.jpg);
height:18px;
text-align:center;
padding:2px;
background-repeat:no-repeat;
text-align:center;
font-family: Arial;
color: #ffffff;
font-size: 12px;
padding-top: 3px;
}

#hrMenu1s a{
color: #ffffff;
}
#hrMenu1s a:hover{
color: #af251b;
}

#hrMenu2s a{
color: #ffffff;
}
#hrMenu2s a:hover{
color: #003463;
}

.hrMenuRight{
font-family: Arial;
color: #ffffff;
font-size: 12px;
padding-top: 5px;
}

.phoneR{
font-family: Arial;
color: #ffffff;
font-size: 11px;
padding-top: 6px;
}

.hrMenuRight a{
color: #ffffff;
}
.hrMenuRight a:hover{
color: #003463;
}

.phoneR a{
color: #ffffff;
}
.phoneR a:hover{
color: #af251b;
}


#menu_left{
color: #ffffff;
margin-top: 15px;
text-align: left;
}

#menu_left ul li {
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin-left: -32px;
padding-bottom: 7px;
padding-right: 5px;
}


#menu_left a{
color: #ffffff;
}

#menu_left a:hover{
color: #af251b;
}

/* p2 level */
#menu_level_2 {
width:100%;
}

#menu_level_2 ul
{
list-style: none;
margin: 0;
padding: 0;
background: ;
}

#menu_level_2 ul li
{
float: left;
}

#menu_level_2 li
{
position: relative;

}
#menu_level_2 ul li a
{
font: 12px Arial;
display: block;
color: #ffffff;
text-decoration: none;
background: ;
text-align: left;
padding:4px 10px 0px 10px;
border-right-width: 1px;
border-right-color: #ffffff;
border-right-width: 1px;
border-right-color: #ffffff;
border-style: solid;
}

#menu_level3{
}

#menu_level3 ul
{
list-style: none;
margin: 0;
padding: 0;
background: ;
}

#menu_level3 ul li a
{
font: 10px Arial;
display: block;
color: #ffffff;
text-decoration: none;
background: ;
text-align: left;
padding:4px 10px 0px 10px;
border-right-width: 1px;
border-right-color: #ffffff;
border-right-width: 1px;
border-right-color: #ffffff;
border-style: solid;
}

#menu_level4{
}

#menu_level4 ul
{
list-style: none;
margin: 0;
padding: 0;
background: ;
}

#menu_level4 ul li a
{
font: 10px Arial;
display: block;
color: #ffffff;
text-decoration: none;
background: ;
text-align: left;
padding:4px 10px 0px 10px;
border-right-width: 1px;
border-right-color: #ffffff;
border-right-width: 1px;
border-right-color: #ffffff;
border-style: solid;
}

#footer a
{
	color: #645C40;
	padding-right: 4px;
	padding-left: 4px;
}

#footer ul li  a
{
	border-right: solid 1px #645C40;
}

#footer ul li a.footer_link.footer_last
{
	border-right: solid 0px #645C40;
}

#topnavigation
{
	font-size: 12px;
}

#topnavigation select
{
	font-size: 10px;
}

#topnavigation input
{
	width: 30px;
	font-size: 10px;
}

#topnavigation input#search_name
{
	width: 100px;
}

#contactform div
{
	margin-bottom: 0.5em;
	width: 100%;
}

#contactform .indent

{
	margin:10px 0px 10px 95px;
}

#contactform .form_element
{
	padding: 0px 10px 0px 0px;
	text-align:left;
	float: left;
	width: 170px;
}

#contactform .form_data 
{
	padding: 0px;
	text-align:left;
	float: left; 
}

#contactform .separator 
{
	clear: both;
	padding: 0px;
	font-size: 0.5px;
	height: 0.5px;
}

td p 
{
padding: 0px;
margin: 0px;	
}

.VolFaqCategory ul
{
	margin-left: -19px;
}

.panel br{
line-height: .25em
}
#menu_level_4 ul li{
list-style-type:none;
margin-left:-30px; 
line-height:20px;
}
#menu_level_3 ul li{
list-style-type:none;
margin-left:-30px; 
line-height:24px;
font: 10px Arial;
display: block;
color: #ffffff;
text-decoration: none;
background: ;
text-align: left;

}

#menu_level_3 ul li a{
color: #ffffff;
line-height:20px;

}
#menu_level_3 ul li a:hover{
color: #af251b;
}
/*breadcrumbdisappear*/
.postcard_manager .subcat{
display:none;
}
.more_btn{
	display: inline-block;
	min-width: 160px;
	margin-top: 5px;
	padding: 14px 22px;
	background: #003d77;
	background: -webkit-gradient(linear, left top, left bottom, from(#0060b7), to(#003d77));
	background: -moz-linear-gradient(top,  #0060b7,  #003d77);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#0060b7', endColorstr='#003d77');
	color: #fff;
	text-decoration:none; 
	font: 18px/20px "The Serif Black", Arial, sans-serif;
	border-radius: 12px;
}
.more_btn.v2{
	color: #fff;
	background: #ededed;
}
.more_btn:hover{
	background: #c4161c !important;
	color: #fff;
}